/*!
Onderstaande is een aanvulling op de w-..-classes van Bootstrap (die kennen alleen maar w-25, w-50, w-75 en w-100).
Eigenlijk zou dit mbv. Sass in een custom.css gecompileerd moeten zijn; dat lukt op zich wel, maar dan lukt het niet het Minty-thema goed mee te compileren.
*/
 
 .w-10 {
   width: 10% !important; }
  
.min-vh-10 { min-height:10vh !important }
.vh-10 { height:10vh !important }